Merge contacts
Merge multiple contacts into a primary contact. Conversations are moved to the primary contact.
POST
/projects/{projectId}/contacts/merge
Merge multiple contacts into a primary contact. Conversations are moved to the primary contact.
Authentication
API Key (header: X-API-Key)
Path Parameters
projectId
string
required
path
Request Body required
application/jsonResponses
200
Merged contact
No response body
curl -X POST 'https://api.rogeriq.com/api/v1/projects/string/contacts/merge' \ -H 'Authorization: Bearer YOUR_API_TOKEN' \ -H 'Content-Type: application/json' \ -d 'null'
const response = await fetch('https://api.rogeriq.com/api/v1/projects/string/contacts/merge', { method: 'POST', headers: { "Authorization": "Bearer YOUR_API_TOKEN", "Content-Type": "application/json" }, body: JSON.stringify(null)});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.post('https://api.rogeriq.com/api/v1/projects/string/contacts/merge', headers=headers, json=null)print(response.json())
API Playground
Try this endpoint
POST
/projects/{projectId}/contacts/merge